Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 8 Jul 2022 05:07:45 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:39 AM 
Nikki Hall has joined. 
Nikki Hall12:39 AM 
I need to stop the Alpha Viral for a month or so? 
12:39 AM 
Jason has joined. 
Jason12:39 AM 
Hi! Welcome to our chat support! 
Jason12:40 AM 
Let me check on file, One moment please 
Sure we can skip a month or a few months if you want. when do you want for your next shipment? 
Nikki Hall12:41 AM 
let's do September 
Jason12:41 AM 
got it, from there do you want it monthly , 45 days or so ? 
Nikki Hall12:42 AM 
let's do 45 days 
Jason12:42 AM 
alright! ill drop you an email in a few 
Is there anything else I can help you with today? 
Nikki Hall12:42 AM 
ok, thank you! 
no that should do it. thanks again! 
Jason12:42 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
12:42 AM 
Jason has left. 
12:48 AM 
Nikki Hall has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, updated the next AS processing date for September as customer wanted to stop it for a month or two and also updated the frequency of AS to 45 days as per customer's request and also mentioned notes in UC. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:17 AM 
barbara sarich has joined. 
barbara sarich8:17 AM 
do you have the special where who buy 4 bottles and get 3 free for 199.00 
8:17 AM 
Harry has joined. 
barbara sarich8:18 AM 
are you there 
Harry8:18 AM 
Yes you can buy it on call. 
barbara sarich8:19 AM 
so i have to call to get that special 
Harry8:19 AM 
Yes 
barbara sarich8:20 AM 
0k thanks is it the 7752041021 number 
Harry8:20 AM 
Yes, 
Is there anything else I can help you with today? 
barbara sarich8:20 AM 
thank you no ill call 
Harry8:20 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:20 AM 
Harry has left. 
8:21 AM 
barbara sarich has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customer's queries related to offers/discounts and advised her to call us so that we can place an order on her behalf as per the offer/prices that she is looking for. 

Thanks and Regards, 
Amit